div#hlc-contact-new input {
    margin-bottom: 20px;
}
.post-template .blog-detail-content p  a, .post-template  .blog-detail-content li a {
    color: #E92B26 !important;
}


.post-template .blog-detail-content ul {
    padding-left: 20px;
}
div#ez-toc-container ul.ez-toc-list.ez-toc-list-level-1 {
    max-height: 430px;
    overflow: auto;
}
.elementskit-megamenu-panel {
min-width: 1030px;
    width: 100% !important;
    border-radius: 0 0 40px 40px;
    left: inherit !important;
    background: #fff;
    box-shadow: 0 0 1px 0 rgba(0, 0, 0, .16), 0 24px 24px 0 rgba(0, 0, 0, .05), 0 2px 2px 0 rgba(0, 0, 0, .05), 0 4px 4px 0 rgba(0, 0, 0, .05), 0 8px 8px 0 rgba(0, 0, 0, .05), 0 16px 16px 0 rgba(0, 0, 0, .05);
}
a.elementor-button {
    cursor: pointer;}
ul#menu-top-header {
    position: static;
}
span.read-more a {
    background: #e9332e !important;
    color: #fff !important;
    font-weight: 600;
    border: 1px solid #e9332e !important;
}
.blog-card a.blog-read:hover {
    color: #e92b26;
}
span.read-more a:hover {
    color: #e9332e !important;
    background: transparent !important;
}
/*ul#menu-top-header li {
    position: static;
}*/
ul.elementskit-dropdown.elementskit-submenu-panel {
    padding: 0px !important;
    background: #fff;
}
.elementskit-megamenu-panel {
    right: 0px !important;
    left: -60% !important;
}
.red-head h1 span, .red-head h2 span {
    color: #e92b26;
}

span.elementor-button-icon svg.e-font-icon-svg.e-fas-arrow-right {
    transform: rotate(-45deg);
    transition: 0.4s;
}

.blue-sec .seo-sec figure.elementor-image-box-img {
    border: 1px solid #2ca8d9;
}

.blue-sec .seo-sec::after {
    background: url("/wp-content/uploads/2026/01/process-line-1.svg");
        background-repeat: no-repeat;
        background-position: center;
}
.seo-sec figure.elementor-image-box-img {
    border: 1px solid #E92B26;
    width: 170px !important;
    height: 170px !important;
    display: flex;
    align-items: center;
    margin: auto !important;
    text-align: center;
    justify-content: center;
    border-radius: 100px;
    margin-bottom: 30px !important;
    background: #fff;
    z-index: 9;
    position: relative;
}

.seo-sec figure.elementor-image-box-img img {
    width: 80px;
}
.seo-sec .elementor-image-box-wrapper {
    text-align: center;
}

.seo-sec::after {
    background: url("/wp-content/uploads/2026/01/process-line-1-1.png");
    content: "";
    position: absolute;
    top: 70px;
    width: 996px;
    height: 115px;
    background-repeat: no-repeat;
        background-position: center;
    left: 5px;
    right: 0;
    margin: 0 auto;

}

a.elementor-button:hover svg.e-fas-arrow-right {
    transform: rotate(0deg);
}
.cust-gradint .swiper-slide .e-con-inner {
    height: 100%;
}


.cust-gradint .swiper-slide .e-con-inner > div {
    height: 100%;
    justify-content: center;
}

h1 span, h2 span {
    color: #E92B26;
}
.cstm_swiper .swiper-wrapper {
  transition-timing-function: linear !important;
}
.sticky-sec-inner {
    clear: both;
    display: inline-block;
}

.sticky-sec-inner::after, .sticky-sec-inner::before {
    display: table;
    clear: both;
    content: "";
}

.left-sec {
    position: sticky;
    top: 100px;
    width: 50%;
    float: left;
}

.custom-sec {
    width: 50%;
    float: left;
}


.elementor-swiper-button {
    border: 1px solid #fff !important;
    width: 60px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100px;
    background: #fff;
}

.sticky-sec {
    position: relative;
}
.headingsticky {
    position: relative;
    z-index: 1;
}

.bubbile-sec {
    position: relative;
    z-index: 1;
}

.form-sec .e-con-inner {
    position: relative;
    z-index: 1;
}
.headingsticky .elementor-widget-icon-box {
    background: #fff;
}

.elementor-swiper-button:hover {
    background: #F44336;
}
.elementor-swiper-button.elementor-swiper-button-next {
    right: -30px !important;
    position: absolute;
}

.elementor-swiper-button.elementor-swiper-button-prev {
    left: -30px !important;
    position: absolute;
}
.hover-effect::after {
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    background: rgba(0, 0, 0, 0) -webkit-gradient(linear, left top, left bottom, from(#F44336), to(#03a9f4)) 0 0 no-repeat padding-box;
    background: rgba(0,0,0,0) -o-linear-gradient(top,#F44336 0,#03a9f4 100%) 0 0 no-repeat padding-box;
    background: rgba(0, 0, 0, 0) linear-gradient(180deg, #F44336, #03a9f4) 0 0 no-repeat padding-box;
    -webkit-transition: all .2s 
ease-in-out;
    -o-transition: .2s all ease-in-out;
    transition: all .2s 
ease-in-out;
    z-index: -1;
    -webkit-transition: 0.4s 
ease-in-out;
    transition: 0.4s 
ease-in-out;
    right: 0;
    bottom: 0;
}

.hover-effect {
    position: relative;
    -webkit-transition: 0.4s 
ease-in-out;
    transition: 0.4s 
ease-in-out;
}

.hover-effect:hover::after {
    opacity: 1;
    z-index: 0;
    width: 100%;
    height: 100%;
}

.hover-effect:hover p, .hover-effect:hover h3 span{
    color:#fff;
}
.hover-effect > div {
    z-index: 1;
    position: relative;
}

.head-sectiky-sec{
       position: sticky;
    top: 50px;

}

span.swiper-pagination-bullet {
    width: 25px !important;
    border-radius: 100px;
    padding: 0 !important;
    height: 7px !important;
    margin: 0 6px !important;
    transition: 0.3s;
}

span.swiper-pagination-bullet.swiper-pagination-bullet-active {
    width: 35px !important;
}
.swiper-pagination.swiper-pagination-clickable.swiper-pagination-bullets.swiper-pagination-horizontal {
    bottom: -20px !important;
}
.sticky-box.e-flex {
    position: sticky;
    top: 170px;
}
.hover-effect:hover svg path {
    fill:#fff
}
.form-sec input, .form-sec textarea {
    border: 1px solid #ccc !important;
    padding: 11px 20px;
    
    color: #000 !important;
}
.form-sec input::placeholder, .form-sec textarea::placeholder {
    color: #000 !important;
}
.form-sec .elementor-form .elementor-button.elementor-size-lg {
    min-height: 46px;
}
footer .elementor-widget-heading::after {
    content: "";
    background: #E92B26;
    width: 50px;
    position: absolute;
    bottom: -1px;
    height: 2px;
}

.editor-post-card {
    background: #fff;
    border-radius: 16px;
    overflow: hidden;
    margin: 0 12px;
}

.editor-post-image img {
    width: 100%;
    height: 220px;
    object-fit: cover;
}

.editor-post-content {
    padding: 20px;
}

.editor-post-meta {
    font-size: 13px;
    color: #888;
    display: flex;
    justify-content: space-between;
    margin-bottom: 10px;
}

.editor-post-title a {
    color: #111;
    text-decoration: none;
}

.editor-post-category a {
    font-size: 12px;
    background: #f2f2f2;
    padding: 4px 10px;
    border-radius: 20px;
    text-decoration: none;
}
form#blog-search-form {
    max-width: 950px;
    margin: auto;
    margin-bottom: 50px;
    position: relative;
}


form#blog-search-form button {
    position: absolute;
    border-radius: 100px;
    height: 48px;
    width: 48px;
    background: #000;
    border: 1px solid #000;
    left: 6px;
    display: flex;
    align-items: center;
    justify-content: center;
    top: 6px;
    padding: 0;
}

form#blog-search-form button svg.bi.bi-search {
    fill: #fff;
    height: 25px;
    width: 25px;
}

form#blog-search-form button svg {
    width: 20px !important;
    height: 20px !important;
}

form#blog-search-form input[type="text"]::placeholder {
    color: #000;
}
form#blog-search-form input[type="text"] {
    height: 60px;
    border-radius: 100px;
    background: transparent;
    border: 1px solid #ccc;
    padding-left: 10%;
    font-weight: 600;
    color: #000;
}

.blog-category-tabs p {
    margin-bottom: 0;
    margin-top: 8px;
    font-weight: 600;
    color: #000;
}
.all-cata {
    padding: 0;
    margin: 0 0 0px 0;
    list-style-type: none;
    display: flex;
    flex-wrap: wrap;
    gap: 14px;
}

.blog-cat a::after {
    content: "|";
    margin: 0 6px;
}

.blog-cat a {
    color: #333;
    position: relative;
}

.blog-cat a:last-child::after {
    display: none;
}

button#show-more-cats:hover {
    background: transparent;
}
.blog-cat a:hover {
    color: #e92b26;
}
.blog-card a.blog-read {
    color: #000;
    font-size: 18px;
    font-weight: 600;
    margin-top: 20px !important;
    display: inline-block;
    border-bottom: 2px solid;
}


.blog-card-content h3 a {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 1; /* number of lines to show */
    line-clamp: 1;
    -webkit-box-orient: vertical;
}

.blog-card-content h4 a:hover {
    color: #000;
}
article.blog-card img {
    height: 200px;
    object-fit: cover;
}

.blog-cat {
    width: 100%;
    margin-top: 10px;
}

.blog-card-content p {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2; /* number of lines to show */
    line-clamp: 2;
    -webkit-box-orient: vertical;
    margin-top: 0 !important;
    margin: 0;
}

.blog-card-content h3 {
    margin-bottom: 3px;
}


.blog-card .blog-cat a {
    color: #e92b26;
}
button#show-more-cats {
    float: right;
    border: 0;
    padding: 0;
    width: auto;
    min-width: auto;
    color: #e92b26;
    font-size: 18px;
    font-weight: 600;
        position: absolute;
    bottom: 0;
    right: 0;
}
.blog-category-tabs {
    margin: 45px 0;
    display: grid;
    gap: 20px;
    grid-template-columns: 150px 1fr;
    position: relative;
    padding-bottom: 35px;
}

.blog-category-tabs a {
    padding: 6px 18px;
    border-radius: 20px;
    background: #fff;
    text-decoration: none;
    white-space: nowrap;
    color: #000;
    border: 1px solid #ccc;
}

.blog-category-tabs a.active {
    background: #e92b26;
    color: #fff;
}

.blog-post-grid {
    display: flex;
    gap: 25px;
    flex-wrap: wrap;
}


.blog-card {
    background: #fff;
    border-radius: 16px;
    overflow: hidden;
    width: 32%;
}

.blog-post-grid {
    display: flex;
    gap: 25px;
    flex-wrap: wrap;
}

.hidden-cat {
    display: none;
}

.show-more-cats {
    background: none;
    border: none;
    color: #4f6f2f;
    font-weight: 600;
    cursor: pointer;
    margin-left: 10px;
}


.blog-meta {
    font-size: 16px;
    color: #333;
}

.blog-card a {
    color: #000;
}

.blog-card-content {
    padding: 10px 20px;
    padding-bottom: 30px;
}

.blog-card-content p {
    font-size: 16px;
    color: #000;
}

.blog-pagination {
    width: 100%;
    text-align: center;
    margin-top: 40px;
    border-radius: 40px;
    padding: 8px 24px;
    display: flex;
    gap: 10px;
    background: #fff;
    max-width: 210px;
    margin: auto;
    margin-top: 40px;
    justify-content: center;
}

.blog-pagination .page-numbers {
    color: #000;
    font-size: 18px;
}

.blog-pagination span.page-numbers.current, .blog-pagination a:hover {
    color: #e92b26;
}



div#ez-toc-container {
    background: #fafafa;
    border: 1px solid #e0dddd;
    border-radius: 20px;
    padding: 20px;
    position: sticky;
    top: 0;
}

div#ez-toc-container span.ez-toc-js-icon-con {
    display: none;
}

ul.ez-toc-list {
    margin-top: 10px !important;
}

ul.ez-toc-list li {
    border-top: 1px solid #e0dddd;
    padding: 10px !important;
}
.blog-category-tabs a:hover {
    background: #e92b26;
    color: #fff;
}


.faq-section-tab .elementskit-card ul {
    padding-left: 20px;
}

.faq-section-tab .elementskit-card {
    margin-bottom: 12px !important;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px !important;
    border-radius: 10px !important;
    border: 1px solid rgba(0, 0, 0, .02) !important;
    background: #fff;
    overflow: hidden;
}

.tab-sec-custom li.elementor-icon-list-item.elementor-inline-item {
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
    padding:15px;
    text-align: center;
    display: flex;
    border-radius: 10px;

    background: #fff;
}

.faq-section-tab a.ekit-accordion--toggler.elementskit-btn-link {
    border-radius: 0px !important;
}
/*.ekit-wid-con  {

    background: #fff;
}*/
.faq-section-tab li.elementor-icon-list-item.elementor-inline-item.active {
    background-color: #e92b26;
    color:#fff;
    cursor: pointer;
}
.elementor-11 .elementor-element.elementor-element-70a07bd .elementskit-navbar-nav .elementskit-submenu-panel > li.current-menu-item > a {
    color: #e92b26 !important;
}
.faq-section-tab .elementskit-card [data-parent] {
    background: #fff;
}
.faq-section-tab li.elementor-icon-list-item.elementor-inline-item.active span.elementor-icon-list-text {
    color: #fff !important;
}
.faq-section-tab .elementor-widget .elementor-icon-list-items.elementor-inline-items {
    display: flex;
    flex-wrap: wrap;
    gap: 12px;
    justify-content: center;
    width: 100%;
    align-items: center;
}
ul.elementskit-dropdown.elementskit-submenu-panel a.dropdown-item {
    padding: 5px 10px !important;
    font-size: 16px;
}

.blog-post-grid a {
    text-decoration: none;
}
.search-results main#content {
    padding-top: 50px;
    padding-bottom: 50px;
    max-width: 100%;
    background-image: linear-gradient(180deg, #F3F3F3 0%, #F6F7FE 100%);
}

.search-results main#content h1.entry-title {
    text-align: center;
    color: #000;
}


.search-results main#content .blog-post-grid {
    max-width: 1440px;
    margin: auto;
    margin-top: 40px;
    width: 100%;
}
.faq-tabs .e-n-tabs-heading button:hover {
    background: #e92b26 !important;
}
.form-sec input::placeholder, .form-sec textarea::placeholder {
    color: #000 !important;
    font-weight: 500;
    opacity: 1;
}

@media (min-width: 768px){

.blog-detail-left {
    position: sticky;
    top: 130px;
    height: auto;
    float: left;
}


.blog-details .e-con-inner {
    display: inline-block !important;
}

p.ez-toc-title {
    color: #000;
    font-weight: 700 !important;
    display: inline-block;
}
}

@media (max-width: 767px){
	.number-sec .elementor-counter-title {
    justify-content: flex-start !important;
    text-align: left;
}
.faq-tabs .e-n-tabs-heading {
    display: flex !important;
    gap: 8px;
    margin-bottom: 20px;
    flex-direction: row;
    align-items: center;
	
        flex-basis: inherit;
}
	

.faq-tabs .e-n-tabs-heading button {
    width: auto;
    display: inline-block;
    padding: 10px;
}
.faq-tabs .e-n-tabs-heading button {
    margin: 0 !important;
    padding: 11px 10px;
}
.blog-category-tabs {
    display: flex;
    flex-direction: column;
    text-align: center;
}

.blog-card {
    width: 100%;
}
.all-cata {
    align-items: center;
    justify-content: center;
}
form#blog-search-form input[type="text"] {

    padding-left: 20%;

}
article.blog-card img {
    height: auto;
}

.blog-card-content {
    padding: 10px;
}
}

@media (max-width:1024px){
    [type=button]:focus, [type=button]:hover, [type=submit]:focus, [type=submit]:hover, button:focus, button:hover {
    background: transparent !important;
}
}
@media (max-width:767px){
    [type=button]:focus, [type=button]:hover, [type=submit]:focus, [type=submit]:hover, button:focus, button:hover {
    background: transparent;
}
    
svg.ekit-menu-icon.ekit-svg-icon.icon-burger-menu path {
    fill: #e92b26;
}
form#blog-search-form {
    margin-bottom: 0;
}

.blog-category-tabs {
    margin-top: 20px;
    margin-bottom: 20px;
    padding-bottom: 0;
}

.elementskit-menu-hamburger > .ekit-menu-icon path {
    fill: #e92b26;
}

.custom-sec {
    width: 100%;
    padding: 0;
}

.left-sec {
    width: 100%;
    position: relative;
    top: 0;
}
h2 br {
    display: none;
}
    .custom-slider .elementor-element.e-flex.e-con-boxed.e-con .e-con-inner > .elementor-element {
    padding: 20px;
}

}


@media (min-width:768px) and (max-width:1024px){
.blog-card {
    background: #fff;
    border-radius: 16px;
    overflow: hidden;
    width: 48%;
}
}


@media (min-width:1025px) and (max-width:1199px){
    header span.elementor-button-text {
        font-size: 12px;
        top: 2px;
        position: relative;
    }
.custom-slider .elementor-element.e-flex.e-con-boxed.e-con .e-con-inner > .elementor-element {
    padding: 20px;
}

.headingsticky {
    margin-top: -110px;
}

ul#menu-top-header a {
    padding-left: 10px;
    padding-right: 10px;
}
}



@media (min-width:1200px) and (max-width:1299px){
    header span.elementor-button-text {
        font-size: 12px;
        top: 2px;
        position: relative;
    }
    .blog-post-grid {
    display: flex;
    gap: 18px;
    flex-wrap: wrap;
}
}
@media (min-width:1300px) and (max-width:1399px){
.blog-post-grid {
    display: flex;
    gap: 22px;
    flex-wrap: wrap;
}
}